Updated: 2025-12-28 Sun 19:48

# python-sorted-function

planted: 2025-08-05 last tended to: 2025-12-28

Syntax

sorted(iterable, key=key, reverse=reverse)

Parameter Values

Parameter | Description
iterable | Required. The sequence to sort, list, dictionary, tuple etc.
key | Optional. A Function to execute to decide the order. Default is None
reverse | Optional. A Boolean. False will sort ascending, True will sort descending. Default is False

Backlinks

- python-dictionary